/*=================== CSS TELA DE LOGIN WP ===================*/
body.login {
    /* background: rgba(5,3,111);
    background: radial-gradient(circle, rgba(5,3,111,1) 0%, rgba(5,3,111,1) 50%, rgba(5,3,111,1) 100%); */
}
.login h1 a {
    width: 280px !important;
    height: 72px !important;
    background-image: url('../../img/logo-horizontal-azul.png');
    background-size: contain;
}
.wp-core-ui .button-primary {
    border-radius: 0;
    transition: background 350ms ease;
}
.login #nav, .login #backtoblog {
    padding: 0;
    text-align: center;
    transition: background 350ms ease;
}
.login #nav a, .login #backtoblog a {
    padding: 10px;
    background-color: #2271b1;
    color: #fff;
    display: block;
    transition: background-color 350ms ease;
}
#backtoblog{
    display: none;
}
.login #nav:hover a, .login #backtoblog:hover a, .login #nav:hover a, .login #backtoblog a:focus, .login #nav a:focus{
    background-color: #135e96;
    color: #fff;
}
.login #nav a:focus, .login #backtoblog a:focus {
    box-shadow: none;
}